XADM: The Recipient Update Service scrive un descrittore di protezione non canonico il gruppo

Il presente articolo è stato tradotto tramite il software di traduzione automatica di Microsoft e non da una persona. Microsoft offre sia articoli tradotti da persone fisiche sia articoli tradotti automaticamente da un software, in modo da rendere disponibili tutti gli articoli presenti nella nostra Knowledge Base nella lingua madre dell’utente. Tuttavia, un articolo tradotto in modo automatico non è sempre perfetto. Potrebbe contenere errori di sintassi, di grammatica o di utilizzo dei vocaboli, più o meno allo stesso modo di come una persona straniera potrebbe commettere degli errori parlando una lingua che non è la sua. Microsoft non è responsabile di alcuna imprecisione, errore o danno cagionato da qualsiasi traduzione non corretta dei contenuti o dell’utilizzo degli stessi fatto dai propri clienti. Microsoft, inoltre, aggiorna frequentemente il software di traduzione automatica.

277902
Questo articolo è stato archiviato. L’articolo, quindi, viene offerto “così come è” e non verrà più aggiornato.
Sintomi
Se Exchange Server 5.5 è in esecuzione su un computer basato su Microsoft Windows NT Server 4.0, è possibile che Exchange Server 5.5 non replica i gruppi con appartenenza nascosta in Active Directory. La versione di Exchange Server 5.5 del programma di amministrazione di Exchange Server non è possibile inoltre visualizzare questi oggetti.
Cause
Questo problema può verificarsi perché per i gruppi con appartenenza nascosta in Active Directory, il servizio aggiornamento destinatari scrive un descrittore di protezione non canonico al gruppo.

Quando viene utilizzato Active Directory Connector (ADC) di Exchange 2000, la modifica viene replicata in Exchange Server 5.5, ma quando viene creato il descrittore di protezione Exchange 5.5, viene creato un tipo ACCESS_ALLOWED_OBJECT_ACE voce di controllo di accesso (ACE), che è supportato solo in Microsoft Windows 2000 Server e versioni successive. Questo causa problemi durante la visualizzazione dell'oggetto su computer che eseguono Exchange Server 5.5, perché la versione di Exchange Server 5.5 del programma di amministrazione di Exchange Server non può elaborare questo tipo di descrittore di protezione. Se Exchange Server 5.5 è in esecuzione su un computer basato su Windows NT Server 4.0, replica di qualsiasi contesto di denominazione si interrompe con un oggetto che contiene questo tipo di voce ACE.
Risoluzione
Per risolvere il problema, ottenere il service pack più recente per Exchange 2000 Server. Per ulteriori informazioni, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito riportato:
301378XGEN: Come ottenere il più recente di Exchange 2000 Server Service Pack
La versione inglese di questa correzione deve essere di avere i seguenti attributi di file o versioni successive:

Componente: ADC

Nome del fileVersione
ADC.exe6.0.4418.18
Status
Microsoft ha confermato che questo problema riguarda Microsoft Exchange 2000 Server. Questo problema è stato corretto per la prima volta in Service Pack 1 per Exchange 2000 Server.
Descrittore di protezione replica DL appartenenza RUS

Avviso: questo articolo è stato tradotto automaticamente

Proprietà

ID articolo: 277902 - Ultima revisione: 02/12/2014 17:58:53 - Revisione: 1.4

  • Microsoft Exchange 2000 Server Standard Edition
  • kbnosurvey kbarchive kbmt kbbug kbfix kbqfe kbhotfixserver KB277902 KbMtit
Feedback